const {
    Markup
} = require('telegraf')
const {
    UserModel
} = global.config

module.exports = async (ctx) => {
    let user = await UserModel.findByPk(ctx.from.id);
    return await ctx.reply(`Выберите тип`, Markup
        .inlineKeyboard([
            [
            {text: 'Жилье', callback_data: `shop_house`}, 
            {text: 'Телефоны', callback_data: `shop_phone`}, 
            {text: 'Автосалон', callback_data: `shop_car`}
        ]
        ])
        .resize())
}